@charset "utf-8";

body,html {
	height: 100%;
	width: 100%;
}
body {
	background:url(img/bg_body3.jpg) top left repeat-x #e1f8e1; /* #cbd8ca; */
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: left;
	line-height: 18px;
	font-size:70%; /*62.5%;*/
	font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Meiryo','メイリオ','ＭＳ Ｐゴシック','Osaka',sans-serif;
	height:100%;
}
h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 100%;
	font-weight: normal;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}

.clear {
	clear:both;
	height:0;
	line-height:0;
}

h1 {
	font-size: 11px;
	font-weight: normal;
	color: #333;
}
/*コンテナー
---------------------------------------------------------------------------*/
#container {
	width:100%;
	text-align:center;
}

#wrapper{
	width:970px;
	margin:0 auto;
	text-align:left;
	padding:10px 5px;
}

/*全般のリンク設定
---------------------------------------------------------------------------*/
a {
	color: #00F;;
	text-decoration: none;
}
a:hover {
	color: #900;
	position: relative;
	left: 1px;
	top: 1px;
	text-decoration: underline;
}
a:active {
	color: #00F;
	text-decoration: none;
	outline: none;
}

/*ヘッダー
---------------------------------------------------------------------------*/
#logoBox{
	height:105px;
	background-color: #b2d9b2;
	border:1px solid;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #FFFFFF;
	border-width:1px 1px 1px 1px;

	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;

	padding: 10px;
}

#logoBox a:hover {
	left: 0px;
	top: 0px;
	text-decoration: underline;
}

#logo{
	width:200px;
	height:105px;
	float:left;
}
#logo img,
#logo a{
	display:block;
	float:left;
	overflow:hidden;
	width:200px;
	height:105px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#logo a:active img{
	border:none;
	width:200px;
	height:105px;
}
#headerAd{
/*	background:#FFFFFF; */
	float:right;
	width:728px;
	height:105px;
	padding-bottom: 10px;
}


/*メニュー
---------------------------------------------------------------------------*/
#tNavi{
	clear:both;
	height:25px;
	border:1px solid;
	border-color:#F0F0F0 #E3E3E3 #CDCDCD #F0F0F0;
	border-width:1px 1px 1px 1px;
	margin-top:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
/*	background:url(images/bg_global_navi.jpg) repeat-x left bottom #ffffff; */
	padding-left: 1px;
}

#tNavi ul#tMenu li{
	float:left;
	width:160px;
	height:25px;
	display:block;
	line-height:1;
	border-right:1px solid #DFDFDF;
	overflow:hidden;
}

#tNavi ul#tMenu li a,
#tNavi ul#tMenu li span.buttonWrapper{
	display:block;
	height:25px;
	background-image:url(img/btn_global_navi.jpg);
	background-repeat:no-repeat;
}


/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	clear: left;
}

/*mainとsubを囲むボックス
---------------------------------------------------------------------------*/
#wrap {
	float: right;
	width: 800px;
}


/*サブコンテンツ（左ブロック）
---------------------------------------------------------------------------*/
#sub {
	float: left;
	width: 164px;
}
#sub_box {
	padding: 2px;
}

/*メイントップ（中央ボックス）
---------------------------------------------------------------------------*/
#mtop {
	width: 800px;
	font-size: 14px;
}
#mtop_box {
	padding: 2px;
}

/*メインコンテンツ（中央ボックス）
---------------------------------------------------------------------------*/
#main {
	float: left;
	width: 488px;
}
#main_box {
	padding: 2px;
}

/* サイド（右側）
---------------------------------------------------------------------------*/
#side {
	float: right;
	width: 304px;
}
#side_box {
	padding: 2px;
}


/*　共通部品
----------------------------------- */

.colBox{
	margin-top:10px;
	padding:5px 5px 0 5px;
	border:1px solid;
/*
	background:url(img/bg_column_box.gif) left bottom repeat-x #FFFFFF;
*/
	background-color: #FFFFFF;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #EFEFEF;
	border-width:1px 1px 2px 1px;
	overflow:hidden;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}

.colBoxHeader{
	font-size:1.2em;
	font-weight:bold;
	background-color: #437242;
	color:#F0F0F0;
	padding:0.1em 5px 0.1em 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.colBoxTitle{
	font-size:1.2em;
	font-weight:bold;
	background-color: #437242;
	color:#F0F0F0;
	padding:5px 5px 3px 5px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
}

.colBoxHeader h2,.colBoxHeader h3,.colBoxHeader h4{
	display:block;
	float:left;
	width:49%;
}
.colBoxHeader .archiveLink{
	width:49%;
	text-align:right;
	float:right;
}

.colBoxHeader .archiveLink a:link{
	color:#FFFFFF;
}
.colBoxHeader .archiveLink a:visited{
	color:#DDDDDD;
}
.colBoxHeader .archiveLink a:hover{
	color:#EFEFFF;
}
.colBoxHeader .archiveLink a:active{
	color:#EFFFFF;
}

#frame {
	position: relative;
	float: right;
	width: 460px;
	padding: 0 0 0 10px;
}

.colBoxBody{
	clear:both;
	padding:0.5em 5px;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','Meiryo','MS PGothic',sans-serif;
}

#type_box {
	float: left;
	width: 300px;
	margin: 5px 0 0 5px;
	display: block;
}

div.colBox div.type0 {
	margin-top: 10px;
	margin-bottom: 5px;
	width: 280px;
	background-color: #e1f8e1;
	padding: 10px 0 10px 10px;
	border: 2px solid #437242;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.colBox p.title0 {
	font-weight: bold;
}

div.colBox div.type1 {
	margin-top: 15px;
	width: 255px;
/*	background-color: #fffadc; */
	background-color: #e1f8e1;
/*	padding: 15px 5px 10px 5px; */
	padding: 10px 0 10px 10px;
/*	border: 1px solid #876447; */
	border: 1px solid #437242;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.colBox p.title1 {
	font-weight: bold;
}

div.colBox div.type2 {
	margin-top: 15px;
	margin-bottom: 10px;
	width: 255px;
	background-color: #e1f8e1;
	padding: 10px 0 10px 10px;
	border: 1px solid #437242;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.colBox p.title2 {
	font-weight: bold;
}

div.colBox div.type3 {
	margin-top: 15px;
	width: 280px;
	background-color: #e1f8e1;
	padding: 10px 0 5px 10px;
	border: 1px solid #437242;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius:5px;
	line-height: 1.7em;
}

div.colBox p.title3 {
	font-weight: bold;
}

div.map-select div.colBox {
	width: 660px;
	padding: 0px 0px 0px 10px;
}

.map_comment {
	position: absolute;
	top: 15px;
	left: 10px;
	z-index: 1;
	padding: 0px;
	margin: 0;
	width: 319px;
	height: 103px;
}


/** 普通のリンク　リスト **/
ul.normalLinkList li{
	padding-left:10px;
	font-size:1.2em;
	margin-bottom:0.4em;
	background:url(img/bg_list.gif) left 0.4em no-repeat;
}

div.colBox .table_title_th {
	color: #ffffff;
	background-color: #437242;
	text-align: center;
}

div.colBox .table_title_th a {
	color: #ffffff;
	text-decoration: none;
}

div.colBox .table_title_th a:hover {
	color: #900;
	position: relative;
	left: 1px;
	top: 1px;
	text-decoration: underline;
}

div.colBox .table_title_th a:active {
	color: #ffffff;
	text-decoration: none;
}


div.colBox .table_title {
	background-color: #b2d9b2;
	text-align: center;
}

div.colBox .table_td {
	background-color: #e1f8e1;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_td2 {
	background-color: #d7ffff;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_td_u {
	background-color: #ffd9d9;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_td_s {
	background-color: #ffc;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_td_d {
	background-color: #c8ffff;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_td_c {
	background-color: #6C6;
	text-align: right;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_tdl {
	background-color: #e1f8e1;
	text-align: left;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_tdc {
	background-color: #e1f8e1;
	text-align: center;
	border-bottom: 1px solid #b2d9b2;
	border-right: 1px solid #b2d9b2;
}

div.colBox .table_total {
	background-color: #dddddd;
	text-align: center;
}

div.colBox .table_total_td {
	background-color: #dddddd;
	text-align: right;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
}


/* ===== 地図 ==== */
.mapBoxBody{
	clear: both;
	margin: 0.5em 0 0.5em 0;
	width: 780px;
	height: 500px;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','Meiryo','MS PGothic',sans-serif;
}


/* ===== 3カラム ==== */
.colBox3_1 {
	float: left;
	margin: 5px 5px 0 0;
	width: 250px;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','Meiryo','MS PGothic',sans-serif;
	padding:5px;
	border:1px solid;
	background-color: #FFFFFF;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #EFEFEF;
	border-width:1px 1px 2px 1px;
	overflow:hidden;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;

}

.colBox3_2 {
	float: left;
	margin: 5px 5px 0 0;
	width: 250px;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','Meiryo','MS PGothic',sans-serif;
	padding:5px;
	border:1px solid;
	background-color: #FFFFFF;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #EFEFEF;
	border-width:1px 1px 2px 1px;
	overflow:hidden;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;

}

.colBox3_3 {
	float: right;
	margin: 5px 0 0 0;
	width: 250px;
	font-size: 12px;
	font-family: 'Hiragino Kaku Gothic Pro','Meiryo','MS PGothic',sans-serif;
	padding:5px;
	border:1px solid;
	background-color: #FFFFFF;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #EFEFEF;
	border-width:1px 1px 2px 1px;
	overflow:hidden;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;

}


.caption_title {
	font-size: 1.2em;
/*	font-weight: bold; */
	margin: 3px 0 3px 0;
}

/* ===== リスト ==== */
ul.newsList{
	padding-left:0;
	padding-right:0;
}
ul.newsList li{
	clear:both;
	overflow:hidden;
	padding:1.0em 5px 0 15px;
	margin-top:1.0em;
	border-top:1px solid #E2EEF7;
}

ul.newsList li.first{
	border-top:none;
	margin-top:0;
}
ul.newsList li.last{
	padding-bottom:1.0em;
	border-bottom:1px solid #E2EEF7;
}
.listArticleTitle{
	font-size:1.2em;
/*	font-weight:bold; */
	line-height:1.3;
	overflow:hidden;
	padding-left: 1em;
	padding-bottom:0.5em;
}
.pubDateTime{
	font-size:1.2em;
	font-weight:bold;
	padding-bottom: 0.2em;
}
.listArticleBody{
	font-size:1.2em;
}
.listPhoto{
	width:102px;
	height:102px;
	float:right;
	margin-left:0.5em;
	margin-bottom:0.5em;
}
.listArticleGenre{
	padding-top:0.2em;
	font-weight:bold;
}
/** 前文なしリスト　**/
/*
.listArticleTitle{
	font-size:1.4em;
}
*/

/*
 Footer
----------------------------------- */
#footer{
	clear:both;
	overflow:hidden;
/*	background:url(images/bg_footer.gif) left bottom repeat-x #FFFFFF; */
	background-color: #ffffff;
	border:1px solid;
	border-color:#EFEFEF #E3E3E3 #DFDFDF #EFEFEF;
	border-width:1px 1px 2px 1px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding:15px 10px;
}


ul.footerMenu{
/*	text-align:right; */
	text-align: center;
	background-color: #e1f8e1;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding:0.6em 0;
	display:block;
}
ul.footerMenu li a{
	padding-top:0.1em;
}
ul.footerMenu li{
	display:inline;
	padding:0.2em 0.5em 0.2em 0.5em;
	font-size:1.1em;
	line-height:1;
	border-right:1px solid #CCCCCC;
}
ul.footerMenu li.last{
	border-right:none;
}

#footer #copyright{
	padding:1.0em 0.5em 0.5em 0.5em;
	text-align:center;
/*	border-top:1px solid #437242; */
	border-bottom: 1px solid #437242;
	color:#666666;
}

#footer #copyright p{
	line-height:1.6;
	font-size:1.1em;
}

dl.footerLink{
	clear:both;
/*	text-align:right; */
	text-align: center;
	margin:1.0em 0 0.6em 0;
}
dl.footerLink dt,dl.footerLink dd{
	display:inline;
	font-size:1.0em;
	padding-left:5px;
	color:#CCCCCC;
}

dl.footerLink dt{
	font-weight:bold;
	color:#666666;
	padding-right:0.5em;
}
dl.footerLink dd{
	padding:0.2em 0.5em 0.2em 0.5em;
	line-height:1;
	border-right:1px solid #CCCCCC;
}
dl.footerLink dd.first{
	border-left:1px solid #CCCCCC;
}
dl.footerLink dd.last{
	border:none;
}



/*--------------------------

都道府県用 (sum-p用)

----------------------------*/

div.colBox div.type0p {
	font-size: 14px;
	margin-bottom: 15px;
	width: 280px;
	background-color: #e1f8e1;
	padding: 10px 0 10px 10px;
	border: 2px solid #437242;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

ul.cityLinkList li{
/*	padding-left:10px; */
	padding-left:5px;
	font-size:1.2em;
	margin-bottom:0.1em;
/*	background:url(img/bg_list.gif) left 0.4em no-repeat; */
}

/*--------------------------

ランキング用

----------------------------*/
.ranking-list ol {
	list-style: none;
	padding: 5px 0 0 0;
	margin: 0;
}

.ranking-list ol li {
	background-repeat: no-repeat;
	font-size: 13px;
	line-height: 1.5em;
	background-position: 0px;
	padding: 0 5px 0 20px;
	margin-bottom: 5px;
}

.ranking-list ol li.r1 { background-image: url(img/n4-1.gif); }
.ranking-list ol li.r2 { background-image: url(img/n4-2.gif); }
.ranking-list ol li.r3 { background-image: url(img/n4-3.gif); }
.ranking-list ol li.r4 { background-image: url(img/n4-4.gif); }
.ranking-list ol li.r5 { background-image: url(img/n4-5.gif); }
.ranking-list ol li.r6 { background-image: url(img/n4-6.gif); }
.ranking-list ol li.r7 { background-image: url(img/n4-7.gif); }
.ranking-list ol li.r8 { background-image: url(img/n4-8.gif); }
.ranking-list ol li.r9 { background-image: url(img/n4-9.gif); }
.ranking-list ol li.r10 { background-image: url(img/n4-10.gif); }


/*--- 価格順 - UP ---*/
.ranking-list ol li.r111 { background-image: url(img/n1-111.gif); }
.ranking-list ol li.r112 { background-image: url(img/n1-112.gif); }
.ranking-list ol li.r113 { background-image: url(img/n1-113.gif); }
.ranking-list ol li.r114 { background-image: url(img/n1-114.gif); }
.ranking-list ol li.r115 { background-image: url(img/n1-115.gif); }
.ranking-list ol li.r116 { background-image: url(img/n1-116.gif); }
.ranking-list ol li.r117 { background-image: url(img/n1-117.gif); }
.ranking-list ol li.r118 { background-image: url(img/n1-118.gif); }
.ranking-list ol li.r119 { background-image: url(img/n1-119.gif); }
.ranking-list ol li.r1110 { background-image: url(img/n1-1110.gif); }

/*--- 上昇率 ---*/
.ranking-list ol li.r121 { background-image: url(img/n1-121.gif); }
.ranking-list ol li.r122 { background-image: url(img/n1-122.gif); }
.ranking-list ol li.r123 { background-image: url(img/n1-123.gif); }
.ranking-list ol li.r124 { background-image: url(img/n1-124.gif); }
.ranking-list ol li.r125 { background-image: url(img/n1-125.gif); }
.ranking-list ol li.r126 { background-image: url(img/n1-126.gif); }
.ranking-list ol li.r127 { background-image: url(img/n1-127.gif); }
.ranking-list ol li.r128 { background-image: url(img/n1-128.gif); }
.ranking-list ol li.r129 { background-image: url(img/n1-129.gif); }
.ranking-list ol li.r1210 { background-image: url(img/n1-1210.gif); }

/*--- 価格順 - down ---*/
.ranking-list ol li.r211 { background-image: url(img/n1-211.gif); }
.ranking-list ol li.r212 { background-image: url(img/n1-212.gif); }
.ranking-list ol li.r213 { background-image: url(img/n1-213.gif); }
.ranking-list ol li.r214 { background-image: url(img/n1-214.gif); }
.ranking-list ol li.r215 { background-image: url(img/n1-215.gif); }
.ranking-list ol li.r216 { background-image: url(img/n1-216.gif); }
.ranking-list ol li.r217 { background-image: url(img/n1-217.gif); }
.ranking-list ol li.r218 { background-image: url(img/n1-218.gif); }
.ranking-list ol li.r219 { background-image: url(img/n1-219.gif); }
.ranking-list ol li.r2110 { background-image: url(img/n1-2110.gif); }

/*--- 下落率 ---*/
.ranking-list ol li.r221 { background-image: url(img/n1-221.gif); }
.ranking-list ol li.r222 { background-image: url(img/n1-222.gif); }
.ranking-list ol li.r223 { background-image: url(img/n1-223.gif); }
.ranking-list ol li.r224 { background-image: url(img/n1-224.gif); }
.ranking-list ol li.r225 { background-image: url(img/n1-225.gif); }
.ranking-list ol li.r226 { background-image: url(img/n1-226.gif); }
.ranking-list ol li.r227 { background-image: url(img/n1-227.gif); }
.ranking-list ol li.r228 { background-image: url(img/n1-228.gif); }
.ranking-list ol li.r229 { background-image: url(img/n1-229.gif); }
.ranking-list ol li.r2210 { background-image: url(img/n1-2210.gif); }



/*--------------------------

市町村一覧 (sum-c用)

----------------------------*/
ul.cityList {
	text-align:left;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding:0.6em 0;
	display:block;
}
ul.cityList li a{
	padding-top:0.1em;
}
ul.cityList li{
	display:inline;
	padding:0.2em 0.5em 0.2em 0.5em;
/*	font-size:1.1em; */
	line-height:1.8em;
	border-right:1px solid #b2d9b2;
}
ul.cityList li.last{
	border-right:none;
}



/*--------------------------

詳細画面

----------------------------*/
ul.map_list {
	background-color: #e1f8e1;
	width: 450px;
	height: 300px;
	margin-top: 5px;
	padding: 5px;
/*	border: 1px solid #437242; */
	border-right: 2px solid #b2d9b2;
	border-bottom: 2px solid #b2d9b2;
}

ul.map_list li {
	color: #00F;;
	padding: 3px 5px 5px 3px;;
	cursor: pointer;
}



.link_dl {
	margin: 0 10px 0 10px;
}

.link_dt {
	font-weight: bold;
	font-size: 13px;
}

.link_dd {
	margin: 5px 10px 10px 20px;
	line-height: 1.8em;
}



div.messageNew {
	margin-top: 15px;
	margin-bottom: 0px;
	background-color: #fcc;
	padding: 10px 0 10px 10px;
	border: 3px dotted #600;
	line-height: 1.8em;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

/*--------------------------

パンくず

----------------------------*/
/*---------------------------------------------------------
  						clearfix
---------------------------------------------------------*/
.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
}

/*---------------------------------------------------------
パンくず
---------------------------------------------------------*/
.breadcrumb {
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 30px;
	color: #333;
	padding: 1px;
	border: 1px solid #b2d9b2;
/*	width: 1048px; */

	list-style: none;
	font-size: 110%;
	background-color: #e1f8e1;
	padding: 5px;
}
ol.breadcrumb li {
	float:left;
}
ol.breadcrumb li.cur {
	font-weight: bold;
	font-size: 120%;
}
ol.breadcrumb li a{
	display: block;
	background:  #b2d9b2;
	padding-right: 10px;
	height: 30px;
	margin-right: 31px;
	position: relative;
	text-decoration: none;
	color: #333;

	font-weight: normal;
}
ol.breadcrumb li a:last-of-type { margin-right: 31px }
ol.breadcrumb li a:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	left: -30px;
	border: 15px solid transparent;
	border-color:  #b2d9b2;
	border-left-color: transparent;
}
ol.breadcrumb li a:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	right: -30px;
	border: 15px solid transparent;
	border-left-color:  #b2d9b2;
}

ol.breadcrumb li:first-child a {
	padding-left: 15px;
}
ol.breadcrumb li:first-child a:before {
	display:none;
}

ol.breadcrumb li a:hover {
	background: #437242;
	color: #fff;
	text-decoration: none;
}
ol.breadcrumb a:hover:before {
	border-color: #437242;
	border-left-color: transparent;
}
ol.breadcrumb li a:hover:after {
	border-left-color: #437242;
}
